body {
    background-image: none;
    background-color: #FFFFFF;
}

.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/logowebny_srcset-large.jpg);
}

.lt-ie9 .header-content {
    height: 89px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 89px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 9.3096234309623%;
    }
}

